<!DOCTYPE html>
<html>
<head>
	<title>Images Page</title>
</head>
<body>

	<h1>Images Page</h1>

	<!-- go to index.html NOTE: ../ to go back twice from image folder -->
	<a href="../index.html">Home Page</a>

	<!-- go to link.html NOTE: ../ to go back twice from image folder -->
	<a href="../links.html">Links Page</a>
	
</body>
</html>